{ ... }:
{
  collections.events.entry = { ... }: {
    title = "State of the Internet 2024";
    description = "The State of the Internet 2024 by Waag";
    start-date = "2024-05-16";
    end-date = "2024-05-16";
    start-time = "18:00";
    end-time = "20:00";
    location = "OBA Oosterdok - Amsterdam";
    body = ''
      Join us at the State of the Internet 2024, where Waag Futurelab, alongside the Municipality of Amsterdam and the OBA, delves into the depths of the online realm.
      Featuring Kim van Sparrentak, Member of the European Parliament, discussing Europe's efforts to regulate Big Tech and enhance digital rights.
      Explore the impact of pivotal European laws like the GDPR and AI Act while celebrating 30 years of Waag Futurelab's dedication to democratizing technology access for all.

      The event takes place at:

      OBA Oosterdok <br>
      Oosterdokskade 143 <br>
      1011 DK Amsterdam

      Registration available [here](https://waag.org/nl/event/de-staat-van-het-internet-2024-met-kim-van-sparrentak/).
    '';
  };
}
